<template>
  <div class="module module-kontakt row">
    {{ data.headline }}<br>
    {{ data.text }}<br>
    {{ data.buttontext }}<br>
    Link for Button: /kontakt/#kontaktformular
    <img
      v-lazy="`/img/ornaments/solon-ornament_cta-button.png`"
      class="btn-ornament"
      alt="Solon Button Ornament"
    />
  </div>
</template>

<script>
export default {
  props: {
    data: {
      type:Object,
      default: () => {},
    }
  },
  mounted() {
    console.log('kontakt.vue data: ', this.data);
  }
}
</script>

<style lang="scss">
.module-kontakt {
  // ..
}
</style>
